Activity log for bug #555167

Date Who What changed Old value New value Message
2010-04-04 13:59:54 machima3 bug added bug
2010-04-06 13:31:45 Fumihito YOSHIDA takao-fonts: status New Triaged
2010-04-06 13:31:47 Fumihito YOSHIDA takao-fonts: importance Undecided Wishlist
2015-03-02 06:17:15 Nobuto Murata summary IPAフォント由来のバグ 「向」と「白」を12ポイントで表示すると一画目の点が左上から右下へ逆向きになる
2015-03-02 06:17:23 Nobuto Murata takao-fonts: status Triaged In Progress
2015-03-02 06:17:26 Nobuto Murata takao-fonts: assignee Nobuto Murata (nobuto)
2015-03-02 06:22:29 Nobuto Murata branch linked lp:~nobuto/takao-fonts/update-15.03
2015-03-06 09:57:34 Launchpad Janitor branch linked lp:takao-fonts
2015-03-06 10:00:39 Nobuto Murata takao-fonts: status In Progress Fix Committed
2015-03-06 10:00:42 Nobuto Murata takao-fonts: milestone 15.03
2015-03-09 02:26:00 Nobuto Murata takao-fonts: status Fix Committed Fix Released